<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg"
    android:orientation="vertical"
    tools:context=".activity.TableListActivity">

    <include layout="@layout/base_heard_layout" />

    <com.stu.assistant.view.MySwipeRefreshLayout
        android:id="@+id/swip_rf"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_weight="1"
        android:paddingLeft="12dp"
        android:paddingRight="12dp">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/mrv"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </com.stu.assistant.view.MySwipeRefreshLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:gravity="center"
        android:paddingTop="10dp"
        android:paddingBottom="10dp">

        <TextView
            android:id="@+id/btn_register"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@drawable/btn_red_bg_4"
            android:gravity="center"
            android:onClick="BtnAddOnClick"
            android:text="添加课表"
            android:textColor="@color/white"
            android:textSize="16sp" />
    </LinearLayout>

</LinearLayout>